Subject: Re: Submition to Model Gallery
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sat, 31 Jan 2004 13:39:00 -0800

Hi Steve,
Thanks for sending in your F-15E article....it looks perfect.  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Stephen Cornett 
  To: [email-masked] 
  Sent: Friday, January 09, 2004 10:52 PM
  Subject: Submition to Model Gallery

    a.. Gallery Template #12

  "1/32 Tamiya F-15E" 

  by "Steve Cornett"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Building this kit was a long time coming for me.  I built the revell kit a few years back and I've been wanting to build this kit since.  About June of 2003 I was in a bit of a bind to get something ready for the 2003 Cleveland Model Show.   I wanted to build something that would really catch the eye of the judges and I knew my competition would be stiff.    Well, my brother had been working on this kit for a month or so and he really just didn't have the time to finish it.  So he handed it over to me.  He had finished the cockpit and forward fuselage and had done a very nice job.  All I had to do was finish the rest of the aircraft and decide just how I was going to make this thing a show winner.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  I used a set of verlinden Aces II ejection seats to finish off the interior and I purchased a set of Twobobs Mountain Home Avenger decals to add some flash.  I scratch built the covers for the pitot tubes and AOA probes out of plastic stock and made molds of them just in case I take another shot at this kit.  The covers for the blade antenna, air conditioning exhaust and intakes were made from lead foil.  This kit was a treat to build.  All the parts fit very well and the detail is outstanding. 

        Steve Bamford will insert full sized version of photo 02.jpg here 

  After the decals and clearcoat were applied I had to make a decision on just how I wanted to weather the beast.  I decided to fade numerous panels to give the plane a really authentic look.  I used a pastel wash to highlight the seams and then sprayed individual panels with a lightened gunship gray.  The last thing was the burner cans  and the area around them.  I used Alclads and Testors Metalizers for this job.  Stainless Steel Alclad was used for the base color and then I highlighted around each panel with dark aluminum.  On the cans themselves I used magnesium for the base and burnt metal and jet exhaust metalizers for highlights.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  The end result turned out very nice and the model took 1st place in the 32nd scale category at the 2003 Cleveland Model Show.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

       Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

  Photos and text © 2003 by "your name goes here"

  Stephen Cornett
  [email-masked]
  Why Wait? Move to EarthLink.